Bug 485332 - Kernel panic-not syncing: Attempted to kill init x86-64 Live CD not booting F11a Asus Gaming Series LT
Kernel panic-not syncing: Attempted to kill init x86-64 Live CD not booting F...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-12 17:20 EST by GreeneNY
Modified: 2009-03-01 21:19 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-01 21:19:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description GreeneNY 2009-02-12 17:20:44 EST
Description of problem: Kernel panic-not syncing: Attempted to kill init when attempting to boot Live CDs (Gnome & KDE).
Line just before kernel panic=swapper used greatest stack depth 3752 bytes left 
swapper used greatest stack depth 3752 bytes left


Version-Release number of selected component (if applicable): Fedora 11 Alpha


How reproducible: Insert CD, wait for it to boot
All attempts to boot either CD versions fail on Asus G1S-B1, & G2K-A1.

Steps to Reproduce:
1.  Download CD
2.  Burn iso image (ImgBurn 2.4.2)
3.  Attempt to boot CD
  
Actual results:
swapper used greatest stack depth 3752 bytes left
Kernel panic-not syncing: Attempted to kill init

Expected results: Booting to a GUI Desktop


Additional info: ISO images; direct download & torrents from Fedora. CDs were verified after burning with ImgBurn 2.4.2.0
Comment 1 Chris Stofberg 2009-02-19 09:32:43 EST
After successful net install on Asus eee PC 901 initial reboot failed as above. Second reboot with bootparam "selinux=0" did boot normally, however further boot attempts failed.

Reinstallation from network with selinux disabled resulted in boot failure.
Comment 2 Eric Sandeen 2009-02-24 21:56:43 EST
guessing kernel as the component for now; it's not 0xFFFF at least.

We'll need a bit more info than that, even a digital picture of the error might help.  Hopefully there is something else interesting before "swapper used greatest stack depth 3752 bytes left"
Comment 3 Chris Stofberg 2009-03-01 09:24:31 EST
Apologies for not replying sooner.

I cannot help for now.  I have discovered the eLive distro (devel) which has almost perfect support for Eee PC 901, and I would dearly like to explore it a bit further before returning to the issue at hand.

11-Alpha Live boots without problems on the Eee, also on another Asus system (x86_64 AMD), but I have booted 32-bit only.
Comment 4 Eric Sandeen 2009-03-01 21:19:58 EST
Ok, I'm going to close this then, but please reopen if you get back to it or try another later kernel and still encounter problems.   Without the hardware to reproduce, or some more detailed indication of what went wrong, I don't think there's a lot we can do.

Thanks,
-Eric

Note You need to log in before you can comment on or make changes to this bug.